# --- SÉCURITÉ ---
# Identifiants et tokens (LE PLUS IMPORTANT)
.env

# --- DONNÉES LOCALES (Ignorées pour la prod) ---
# Fichiers JSON de config et BDD (pour ne pas les écraser lors du git reset)
config.json
whitelist.json
bridges.json
malware.json
config.db
*.db
*.db-journal
*.db-wal
*.db-shm

# Dossiers de stockage
data/
.data/
backups/      # <--- IMPORTANT : pour ne pas versionner tes sauvegardes ZIP

# --- PYTHON ---
__pycache__/
*.py[cod]
*$py.class
venv/
.venv/
env/

# --- LOGS ---
*.log
*.Logs
logs/

# --- IDE & SYSTÈME ---
.vscode/
.idea/
.DS_Store
.roo/